/header/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*---:[ Containers ]:---*/
.custom { }
.custom #container { width: 80.0em; }
.custom #page { padding: 0; }
.custom #content_box { background: url('images/content_box_bkgnd.png') left top repeat-y; border-right: 1px solid #FFCC99; border-bottom: 3px solid #E03A00; width: 79.9em; }
.custom #content { width: 64.9em; }
.custom .post_box { margin: 0 4.0em; padding: 3.0em 0; }
.custom .teasers_box { margin: 0 4.0em; width: 56.9em; }
.custom .teasers_box .teaser { width: 26.5em; }
.custom #comments { margin: 0 4.0em; padding: 0 0 3.0em 0; }
.custom #sidebars { width: 15.0em; }
.custom .full_width { width: 100%; clear: both; }
.custom .full_width > .page { background: transparent none; width: 80.0em; }


/*---:[ global elements ]:---*/
a, a:link, a:active { color: #990000; font-weight: bold; }
a:visited { color: #FF6600; }
a:hover { color: #CC6600; }


/*---:[ Header Elements ]:---*/
.custom #header { border-style: none; border-width: 0; background-color: #EE7733; height: 7.6em; padding: 0; width: 80.0em; }
.custom #header #logo { font-size: 1em; line-height: 1em; height: 7.6em;}
.custom #header #logo a { background: url('images/header_logo.gif') left top no-repeat; display: block; height: 7.6em; width: 80.0em; }
.custom #header #title, .custom #header #tagline { color: transparent; font-size: 0; line-height: 0; }


/*---:[ Header Nav Menu ]:---*/
.custom .menu a { letter-spacing: normal; }
.custom #menu-header { background-color: #FFCC00; border-style: solid; border-width: 0 0 0.4em 0; height: 1.9em; padding-left: 15.0em; width: 65em; }
.custom #menu-header a { font-weight: bold; height: 1.9em; line-height: 1.9em; padding: 0 2.4em; }
.custom #menu-header ul.sub-menu { border-style: solid; border-width: 0.4em 0; }
.custom #menu-header ul.sub-menu a { border-style: solid; border-width: 0 0.1em 0.1em 0.1em; }

/*---:[ Header Nav Menu Colors ]:---*/
.custom #menu-header, .custom #menu-header a, .custom #menu-header li ul { border-color: #E03A00; }
.custom #menu-header .current a, .custom #menu-header .current-cat a, .custom #menu-header .current-menu-item a { border-bottom-color: #990000; }
.custom #menu-header ul .current a, .custom #menu-header ul .current-cat a, .custom #menu-header .current ul a, .custom #menu-header .current-cat ul a, .custom #menu-header ul .current-menu-item a { border-bottom-color: #990000; }
.custom #menu-header .current ul.sub-menu a, .custom #menu-header .current-cat ul.sub-menu a, .custom #menu-header .current-menu-item ul.sub-menu a { border-bottom-color: #E03A00; }
.custom #menu-header a, .custom #menu-header .current ul a, .custom #menu-header .current-cat ul a, .custom #menu-header .current-menu-item ul a { color: #990000; background: #FFCC00; }
.custom #menu-header li.sfHover > a, .custom #menu-header a:hover, .custom #menu-header .current ul a:hover, .custom #menu-header .current-cat ul a:hover,
.custom #menu-header .current-parent a:hover, .custom #menu-header .current-menu-item ul a:hover, .custom #menu-header .current-menu-ancestor a:hover { color: #FFCC00; background: #E03A00; }
.custom #menu-header .current a, .custom #menu-header .current a:hover, .custom #menu-header .current-cat a, .custom #menu-header .current-cat a:hover, .custom #menu-header .current-menu-item a, .custom #menu-header .current-menu-item a:hover { color: #FFCC00; background: #990000; }
.custom #menu-header .current-parent > a, .custom #menu-header .current-cat-parent > a, .custom #menu-header .current-menu-ancestor > a { color: #FFCC00; background: #990000; }


/*---:[ Essential Superfish Styles ]:---*/
.custom #menu-header ul { position: absolute; top: -999em; width: 10em; } /* left offset of submenus need to match (see below) */
.custom #menu-header ul li { width: 100%; }
.custom #menu-header li:hover { visibility: inherit; } /* fixes IE7 'sticky bug' */
.custom #menu-header li { float: left; position: relative; }
.custom #menu-header a { display: block; position: relative; }
.custom #menu-header li:hover ul, .custom #menu-header li.sfHover ul { left: 0; top: 2.0em; z-index:99; } /* match top ul list item height */
.custom ul#menu-header li:hover li ul, .custom ul#menu-header li.sfHover li ul { top: -999em; }
.custom ul#menu-header li li:hover ul, .custom ul#menu-header li li.sfHover ul { left: 10em; top: -0.1em; } /* left needs to match ul width above */
.custom ul#menu-header li li:hover li ul, .custom ul#menu-header li li.sfHover li ul { top: -999em; }
.custom ul#menu-header li li li:hover ul, .custom ul#menu-header li li li.sfHover ul { left: 10em; top: 0; } /* left needs to match ul width above */

/*---:[ Header Menu - Superfish Sub Menu Indicators ]:---*/
.custom #menu-header .sf-sub-indicator { background: url('images/superfish_arrows.png') no-repeat -10px -100px; display: block; height: 1em; overflow: hidden; position: absolute; right: .8em; top: 1.05em; /* IE6 only */ width: 1em; text-indent: -999em; }
.custom #menu-header a > .sf-sub-indicator {  top: 0.5em; background-position: 0 -100px; }
.custom #menu-header .current-menu-item > a > .sf-sub-indicator {  top: 0.5em; background-position: -10px -100px; }
.custom #menu-header a:focus > .sf-sub-indicator, .custom #menu-header a:hover > .sf-sub-indicator, .custom #menu-header a:active > .sf-sub-indicator,
.custom #menu-header li:hover > a > .sf-sub-indicator, .custom #menu-header li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; }

/* point right for anchors in subs */
.custom #menu-header ul .sf-sub-indicator { background-position:  -10px 0; }
.custom #menu-header ul a > .sf-sub-indicator { background-position:  0 0; }
.custom #menu-header ul a:focus > .sf-sub-indicator, .custom #menu-header ul a:hover > .sf-sub-indicator, .custom #menu-header ul a:active > .sf-sub-indicator,
.custom #menu-header ul li:hover > a > .sf-sub-indicator, .custom #menu-header ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; }


/*---:[ nav menu styles ]:---*/
.custom li.widget ul.menu li { margin-bottom: -0.1em; }


/*---:{ Content Elements ]:---*/
.custom .headline_area { border-bottom: 1px solid #D6D1CF; margin-bottom: 1.0em; }
.custom .headline_meta { padding-bottom: 1.0em; }
.custom .format_text h1, .custom .format_text h3, .custom .format_text h5 { font-weight: bold; }
.custom .format_text h2, .custom .format_text h4, .custom .format_text h6 { font-weight: normal; }
.custom .format_text h1 a, .custom .format_text h2 a, .custom .format_text h3 a,
.custom .format_text h4 a, .custom .format_text h5 a, .custom .format_text h6 a { text-decoration: none; }
.custom .format_text h1 { font-size: 2.182em; }
.custom .format_text h2 { border-bottom: 1px solid #D6D1CF; font-size: 1.818em; padding-bottom: 0.3em; }
.custom .format_text h3 { color: #85756E; font-size: 1.273em; }
.custom .format_text h3 a { color: #85756E; }
.custom .format_text h3 a:hover { color: #990000; }
.custom .format_text h4 { font-size: 1.091em; }
.custom .format_text h5 { font-size: 1em; }
.custom .format_text h6 { font-size: 1em; }
.custom .format_text ul, .custom .format_text ol { margin: 0 0 1.818em 1.363em; padding: 0 2.727em 0 1.363em; }
.custom .format_text dl, .custom .format_text dt, .custom .format_text dd { margin-bottom: 0.909em; }
.custom .format_text blockquote { border-left: 1px solid #D6D1CF; color:# 67534A; margin: 0 2.727em 1.818em 1.363em; padding-left: 1.363em; }


/*---:[ Custom Content Classes ]:---*/
.custom .format_text .new { color: #FF80FF; font-weight: bold; text-transform: uppercase; }


/*---:{ Home Page Customizations ]:---*/
.custom.home #header #logo a { background: url('images/home_header_logo.gif') left top no-repeat; }
.custom.home #menu-header { padding: 0 7.5em; }
.custom.home #splash-image-container { height: 176px; width: 100%; }
.custom.home #content_box { background: none transparent; border-left: 1px solid #FFCC99; width: 79.8em; }
.custom.home #content { width: 100%; }


/*---:{ Jetpack Sharing Plugin ]:---*/
.custom .format_text .sharing { border-top: 1px solid #D6D1CF; }
.custom .format_text .sharing_label { color: #AEA39E; }
.custom .format_text .sharing div.like_button { padding: 0; }
.custom .format_text .sharing div.twitter_button { padding: 0; }


/*---:{ Geo Mashup Google Map Plugin ]:---*/
.custom .format_text .gm-map { margin-bottom: 1.818em; }


/*---:{ Geo Mashup Google Map Plugin - Custom Legend ]:---*/
.custom .format_text .gm-map-custom-legend { border-bottom: 1px solid #D6D1CF; margin: -1.818em 0 1.818em 0; padding: 0; }
.custom .format_text .gm-map-custom-legend h3 { color: #990000; display: inline-block; margin: 0.714em 0.714em 0.714em 0; text-transform: uppercase; }
.custom .format_text .gm-map-custom-legend .gm-map-legend { display: inline; }
.custom .format_text .gm-map-custom-legend .gm-map-legend dt { display: inline; margin: 0 0.909em; }
.custom .format_text .gm-map-custom-legend .gm-map-legend dt img { vertical-align: middle; }
.custom .format_text .gm-map-custom-legend .gm-map-legend dd {display: inline; margin: 0 1.818em 0 0; }


/*---:{ List Category Posts Plugin ]:---*/
.custom .format_text .lcp_catlist { list-style: none; margin-left: 0; padding-left: 0; }
.custom .format_text .lcp_excerpt { padding-left: 2.727em; }
.custom .format_text .lcp_catlist .more-link { display: inline-block; padding-left: 1em; }


/*---:{ The Events Calendar Plugin ]:---*/
.custom #tribe-events-content { margin-bottom: 0; padding: 4px 0; position: relative; }
.custom #tribe-events-loop { font-size: inherit; }
.custom .tribe-events-calendar-buttons a { background: #ADA39E; }
.custom .tribe-events-calendar-buttons a.tribe-events-button-on { background: #85756E; }
.custom .tribe-events-calendar-buttons a.tribe-events-button-off { background: #D6D1CF; }
.custom .tribe-events-events .tribe_events { padding: 1em 0; }
.custom .tribe-events-events .tribe_events .entry-title { margin: 1em 0 0.5em 0; }
.custom .tribe-events-events .event-day { border-bottom: 1px solid #EAE8E6; color: #D6D1CF; font-size: 2.182em; font-weight: bold; line-height: 1em; padding: 0.417em 0; }
.custom .tribe-events-events .tribe-events-event-entry { padding: 0 20px 0 0; width: 264px; }
.custom .tribe-events-events .tribe-events-event-list-meta { border-left: 1px solid #D6D1CF; font-size: inherit; margin-bottom: 0; padding: 0 0 0 20px; width: 264px; }
.custom #tribe-events-event-meta { border-color: #EAE8E6; border-width: 0 0 1px 0; font-size: inherit; margin: 0 0 20px 0; padding: 10px 0; }
.custom #tribe-events-event-meta .column { float: left; padding: 0 20px 0 0; width: 264px; }
.custom .tribe-events-event-list-meta .event-label, .custom #tribe-events-event-meta .event-label { color: #85756E; font-weight: bold; }
.custom .tribe-events-event-list-meta .event-meta, .custom #tribe-events-event-meta .event-meta { color: #85756E; font-style: italic; }
.custom .event-meta-category.not-endorsed a { background: #990000; color: #FFFFFF; padding: 4px 8px; }
.custom .tribe-events-event-list-meta dl, .custom #tribe-events-event-meta dl { width: 100%; }
.custom .tribe-events-event-list-meta dt, .custom #tribe-events-event-meta dt { float: left; width: 30%; }
.custom .tribe-events-event-list-meta dd, .custom #tribe-events-event-meta dd { float: left; width: 70%; }
.custom #tribe-events-event-meta dd { margin-bottom: inherit; margin-left: 0; }
.custom #tribe-events-nav-below { border-top: 1px solid #EAE8E6; padding: 10px 0 0 0; }
.custom .tribe-events-nav a { background: #D6D1CF; border-radius: 3px 3px 3px 3px; color: #FFFFFF; display: block; font-weight: bold; height: 24px; line-height: 24px; padding: 0 9px; text-align: center; text-transform: uppercase; width: auto; }
.custom .tribe-events-nav a:hover { background: #85756E; color: #FFFFFF; }
.custom .tribe-events-nav .tribe-events-nav-previous { float: left; }


.custom table.tribe-events-calendar, .custom .tribe-events-calendar td { border: 1px solid #EBA37A; }
.custom .tribe-events-calendar .daynum, .custom .tribe-events-calendar .daynum a { background-color: #FFEBD6; color: #C2523D; }
.custom .tribe-events-calendar td.tribe-events-present .daynum, .custom .tribe-events-calendar td.tribe-events-present .daynum > a { background-color: #990000; color: #FFFFFF; }
.custom .tribe-events-calendar td.tribe-events-past .daynum, .custom .tribe-events-calendar td.tribe-events-past .daynum > a { color: #EBA37A; }
.custom .tribe-events-calendar th { background-color: #FFCC99; color: #990000; }
.custom .tribe-events-calendar td { color: #5C473D; }
.custom .tribe-events-calendar .tribe-events-tooltip { background-color: #FFF5EB; border: 1px solid #990000; color: #C2523D; }
.custom .tribe-events-tooltip .tribe-events-arrow { background-image: url("images/tec-tooltip-arrow.png"); }
.custom .tribe-events-tooltip .tribe-events-event-title { background-color: #990000; color: #FFFFFF; }

/*---:{ Sounds True Shopping Cart ]:---*/
.custom div.gform_wrapper .button {
	background-color: #990000;
	border: 1px solid #660000;
	color: #FFFFFF;
	display: inline-block;
	font-size: 16px;
	line-height: 26px;
	padding: 8px 20px;
	margin: 0 0 10px;
	padding: 8px 20px;
	text-decoration: none;
}


/*---:{ Sounds True Shopping Cart ]:---*/
.custom #st_cobrand_container #st_cobrand_iframe { width: 100% !important; }


/*---:{ MarketPress Shopping Cart ]:---*/
.custom .teasers_box .teaser.product { width: 100%; }
.custom .product { border-top: 0 none; margin-top: 0; }

/*---:{ Sidebar Elements ]:---*/
.custom #sidebars { background-color: #FFCC99; padding: 3.0em 0; }
.custom #sidebar_1, .custom #sidebar_2 { border-style: none; border-width: 0; clear: none; float: none; width: 15em; }
.custom .sidebar ul.sidebar_list, .custom #sidebar_2 ul.sidebar_list { padding: 0; }
.custom .sidebar li.widget { font-size: 1em; line-height: 1.4em; margin-bottom: 3.2em; padding: 0 1.5em; width: 12em; }
.custom .sidebar h3 { color: #590000; font-size: 1.2em; font-weight: bold; letter-spacing: normal; line-height: 1.333em; margin-bottom: 0.333em; text-transform: uppercase;}


/*---:{ Sidebar Thesis Search Widget ]:---*/
.custom .sidebar li.thesis_widget_search { }
.custom .sidebar .thesis_widget_search p { margin-bottom: 0; }
.custom .sidebar .thesis_widget_search input { border-width: 0.2em; }
.custom .sidebar .thesis_widget_search .text_input { background-color: #FFEBD6; border-color: #D67A5C; color: #990000; margin-bottom: 0.4em; padding: 0.2em 0.4em; width: 10.8em; }
.custom .sidebar .thesis_widget_search #searchsubmit { background-color: #EBA37A; border-color: #990000; color: #990000; font-weight: bold; line-height: 1.4em; padding: 0.2em; width: 12em; }
.custom .sidebar .thesis_widget_search #searchsubmit:hover { background-color: #990000; border-color: #990000; color: #FFCC99; }


/*---:[ Sidebar Nav Menu ]:---*/
.custom .sidebar #menu-sidebar-container { padding: 0; width: 100%; }
.custom .sidebar #menu-sidebar li { float: none; margin-bottom: 0; }
.custom .sidebar #menu-sidebar li ul { border-right: 4px solid #990000; margin: 0; }
.custom .sidebar #menu-sidebar li ul li { border-bottom: 1px solid #FFCC99; }
.custom .sidebar #menu-sidebar li ul li:last-child { border-bottom: 0 none; }
.custom .sidebar #menu-sidebar a { line-height: 1.4em; padding: 0.6em 1.5em; text-align: right; text-transform: capitalize; width: auto; }
.custom .sidebar #menu-sidebar a:hover { text-decoration: none; }
.custom .sidebar #menu-sidebar li.sfHover a { background: #990000; color: #FFCC99; }
.custom .sidebar #menu-sidebar li.sfHover li a { background: #ECA67C; color: #990000; }
.custom .sidebar #menu-sidebar li.sfHover li a:hover { background: #C65A43; color: #FFCC99; }
.custom .sidebar #menu-sidebar li span.sf-sub-indicator { display: none; }
.custom .sidebar #menu-sidebar li:hover ul, .custom .sidebar #menu-sidebar li.sfHover ul { left: 15.0em; top: 0; z-index:99; }


/*---:[ Sidebar A New Home Widget ]:---*/
.custom .sidebar #text-2 { padding: 0; text-align: center; width: 100%; }
.custom .sidebar #text-2 img { margin: 0.4em auto; }

/*---:[ Sidebar Donation Widget ]:---*/
.custom .sidebar #text-6 { padding: 0; text-align: center; width: 100%; }
.custom .sidebar #text-6 img { width: 100%; }

/*---:[ Before Content Widget Area ]:---*/
.custom #before_content_sidebar { margin: 0 4.0em; padding: 3.0em 0 0 0; }
.custom #before_content_sidebar li.widget { font-size: 1em; line-height: 1.8em; margin-bottom: 1em; padding: 0; width: 100%; }

/*---:[ Footer Elements ]:---*/
.custom #footer { border-style: none; border-width: 0; padding: 1em 0 3em 0; text-align: center; }
.custom #footer a { border-bottom: 0 none; color: #85756E; font-weight: bold; text-decoration: none; }
.custom #footer a:hover { color: #990000; text-decoration: underline; }
.custom #footer p { margin-bottom: 1em; }
.custom #footer .sidebar { color: #AEA39E; }
.custom #footer ul.sidebar_list { padding: 0; }
.custom #footer li.widget { font-size: 1em; line-height: 1.8em; margin-bottom: 1em; padding: 0; width: 100%; }
.custom #footer .footer_sidebar #text-3 { font-style: italic; }
.custom #footer .footer_sidebar #text-3 h3 { color: #AEA39E; font-size: 1em; font-variant: normal; letter-spacing: normal; line-height: 1.6em; margin-bottom: 0; }
.custom #footer .footer_sidebar #text-3 p { font-size: 0.9em; line-height: 1.6em; }
.custom #footer .footer_sidebar #text-4 { }
.custom #footer .footer_sidebar #text-4 h3 { display: none; }


/*---:[ Footer Nav Menu ]:---*/
.custom .menu-footer-container { display: inline-block; margin-bottom: 1em; overflow: hidden; position: relative; width: 100%; }
.custom #menu-footer { display: inline; margin: 0 auto; text-align: center; position: relative; width: auto; }
.custom #menu-footer li { display: inline; float: none; }
.custom #menu-footer a { background-color: transparent; color: #990000; display: inline-block; font-size: 0.9em; padding: 0 0.375em; text-transform: capitalize; }
.custom #menu-footer a:visited { color: #FF6600; }
.custom #menu-footer a:hover { color: #CC6600; }


/*---:[ JetPack WordPress.com Statistics ]:---*/
img#wpstats { width: 0px; height: 0px; overflow: hidden; }
